@charset "utf-8";
/*
Template: jstork19
Theme Name: stork19_custom
Theme URI:http://open-cage.com/stork19/
Version: 1.0.0
Author: opencage
Author URI: https://open-cage.com/
*/
/*grobalNavi*/
@media only screen and (min-width: 768px) {
  .ul__g_nav > .menu-item > a::after {
    color: #ee86a1;
  }
}
/*h2-h5*/
.tategaki {
    text-align: center;
}
.tategaki h2{
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
   display: inline-block;
	margin:2em auto;
	padding: 50px 20px 20px;
	background: url(https://test.icho.gr.jp/wp-content/uploads/2024/08/h2_icon.png) no-repeat top;
	background-size: 60%;
	border-right: 1px solid #666;
	border-left: 1px solid #666;
	letter-spacing: 0.3rem;
}
.tategaki h2::before {
    border: none!important;
}
div.borderPink {
    text-align: center;
}
div.borderPink h3 {
    position: relative;
    display: inline-block;
    padding: 0 55px!important;
    border: none!important;
}
div.borderPink h3:before,
div.borderPink h3:after {
    content: '';
    position: absolute;
    top: 50%;
    display: inline-block;
    width: 50px;
    height: 1px;
    background-color: #ee86a1;
}
div.borderPink h3:before {
    left: 0;
}
div.borderPink h3:after {
    right: 0;
}
h4.widgettitle {
    background: none;
    color: #333;
    font-family: "Hiragino Mincho ProN","Yu Mincho","MS PMincho",serif;
    display: flex;
    align-items: center;
    padding: 0;
}
h4.widgettitle:after {
    content: "";
    height: 1px;
    flex-grow: 1;
    background-color: #ee86a1;
}
h4.widgettitle:after {
    margin-left: 1rem;
}
/*入力ボックスの枠線を細くする*/
.field,
input[type=color],
input[type=date],
input[type=datetime-local],
input[type=datetime],
input[type=email],
input[type=month],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
input[type=time],
input[type=url],
input[type=week],
select,
textarea {
  border: 1px solid rgba(66, 66, 66, 0.3);
}
/*外部リンク*/
.entry-content a:not(.no-icon)[target=_blank]::after {
    font-size: 50%;
    margin: 0 3px 0 5px;
}
.fa-caret-right:before {
    margin-right: 5px;
}
/*コンテンツ背景設定*/
section#back-gray {
    background: url(https://test.icho.gr.jp/wp-content/uploads/2024/08/back-gray.png);
    background-size: cover;
    background-attachment: fixed;
}
section#back-water {
    background: url(https://test.icho.gr.jp/wp-content/uploads/2024/08/back-water.png);
    background-size: cover;
    background-attachment: fixed;
}
/*投稿一覧カテゴリカラー*/
span.cat-id-3 {
    background: #9b8e54;
}
span.cat-id-5 {
    background: #999;
}
span.cat-id-6 {
    background: #1b84c6;
}
/*投稿下のSNS button*/
.sns_btn__li.line .sns_btn__link {
    background: #6ba45c;
    box-shadow: 0 3px 0 #6ba45c;
}
.sns_btn__li.facebook .sns_btn__link {
    background: #6b89a9;
    box-shadow: 0 3px 0 #6b89a9;
}
.sns_btn__li.twitter:not(.--bird) .sns_btn__link {
    background: #909090;
    box-shadow: 0 3px 0 #909090;
}
.sns_btn__link {
    background: #c9acac;
    box-shadow: 0 3px 0 #c9acac;
}
.sns_btn__ul {
    gap: 20px;
}
.sharewrap {
    margin-top: 30px;
}
/*関連記事*/
#related-box span.gf {
    display: none;
}
#related-box .h_ttl::before {
    content: "関連記事";
}
/*フッター設定*/
.footerLogo img {
    width: 25%;
    margin: 10px auto;
    display: block;
}
.footerLogo .address {
    font-size: 80%;
}
.footerLogo .wp-block-button__link {
    margin-bottom: 10px;
}